MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::IntV3Arraydoublep3 Class Reference

List of all members.

## Public Member Functions

int | n1 () const
int | n2 () const
int | n3 () const
void | delete_data ()
void | set_dim (int n1, int n2, int n3)
double *& | operator() (int i, int j, int k)
double ** | operator() (int i, int j)
double *** | operator() (int i)
void | print (std::ostream &)
int | nbyte () const

The documentation for this class was generated from the following file:

- array.h